# One Sky IT's Aether Framework and System
TESTING=This is a test env variable
PUBLIC_TESTING=This is a public test env variable

CONTAINER_AE_APP_NODE=ae_app_node_prod
CONTAINER_AE_APP_NODE_RED=ae_app_node_prod_red
CONTAINER_AE_APP_NODE_GREEN=ae_app_node_prod_green
CONTAINER_AE_APP_NODE_BLUE=ae_app_node_prod_blue
OSIT_WEB_HTTP_PORT=8082
OSIT_WEB_HTTPS_PORT=4435

# DOCKER_AE_SERVER_EXTRA_HOST=srv-nyx.oneskyit.com:104.237.143.4
# DOCKER_AE_API_SERVER_EXTRA_HOST=api.oneskyit.com:104.237.143.4
# DOCKER_AE_API_BAK_SERVER_EXTRA_HOST=bak-api.oneskyit.com:104.237.143.4

# Aether general shared config options
# For general shared config options like API access and use, database access and use, Redis, and SMTP
# home development, live testing, live production, onsite development, onsite testing, onsite production???
AE_CFG_ID=7

## Aether API access and use
PUBLIC_AE_API_PROTOCOL=https
PUBLIC_AE_API_SERVER=api.oneskyit.com
PUBLIC_AE_API_BAK_SERVER=bak-api.oneskyit.com
PUBLIC_AE_API_SERVER_INTERNAL=aether_api_gunicorn
PUBLIC_AE_API_PORT=443
PUBLIC_AE_API_PATH=
PUBLIC_AE_API_SECRET_KEY=XXXX
PUBLIC_AE_API_CRUD_SUPER_KEY=XXXX
PUBLIC_AE_NO_ACCOUNT_ID=No_Account_ID_Here
PUBLIC_AE_NO_ACCOUNT_ID_TOKEN=Nothing_to_see_here

# Aether app specific config (SvelteKit)
AE_APP_CFG_ID=99
AE_APP_ENV=development
AE_APP_NODE_PORT=3001
AE_APP_NODE_PORT_RED=3002
AE_APP_NODE_PORT_GREEN=3003
AE_APP_NODE_PORT_BLUE=3004

PUBLIC_AE_ACCOUNT_ID=XXXX # OSIT = _XY7DXtc9MY; CHOW = 3Iid1aIRY5j
PUBLIC_AE_EVENT_ID=XXXX # OSIT = pjrcghqwert; CHOW = Mw6-Nv-Zf-5A
PUBLIC_AE_SPONSORSHIP_CFG_ID=XXXX # OSIT = t8jdjONCs0k; CHOW = ygjEuQQCzvk
